## greenwich 0.5.2

=== Makefile ===
# Makefile for Greenwich 0.5.0
# $Id: Makefile,v 1.4 2003/04/10 09:45:35 jodrell Exp $

PREFIX=/usr
LIBDIR=$(PREFIX)/lib
MANDIR=$(PREFIX)/man1
BINDIR=$(PREFIX)/bin
PIXMAPDIR=$(PREFIX)/share/pixmaps
DESKTOPDIR=$(PREFIX)/share/gnome/apps/Internet/

all: greenwich

prereq:
	perl -MCPAN -e 'install Gnome ; install Locale::Maketext'

greenwich:
	mkdir build
	perl -ne 's!\@LIBDIR\@!$(LIBDIR)!g ; print' < src/greenwich > build/greenwich
	perl -ne 's!\@PIXMAPDIR\@!$(PIXMAPDIR)!g ; print' < src/greenwich.desktop > build/greenwich.desktop

install:
	mkdir -p $(MANDIR)
	mkdir -p $(BINDIR)
	mkdir -p $(PIXMAPDIR)
	mkdir -p $(DESKTOPDIR)
	mkdir -p $(LIBDIR)/Greenwich

	install -m 0644 src/greenwich.1 $(MANDIR)
	install -m 0755 build/greenwich $(BINDIR)
	install -m 0644 src/greenwich.png $(PIXMAPDIR)
	install -m 0644 src/redhat-whois.png $(PIXMAPDIR)
	install -m 0644 build/greenwich.desktop $(DESKTOPDIR)
	cp -Rvp lib/* $(LIBDIR)/Greenwich/

clean:
	rm -rf build/

uninstall:
	rm -f $(MANDIR)/greenwich.1 $(BINDIR)/greenwich $(PIXMAPDIR)/greenwich.png $(PIXMAPDIR)/redhat-whois.png $(DESKTOPDIR)/greenwich.desktop
	rm -rf $(LIBDIR)/Greenwich
