=== debian/control ===
Source: greenwich
Section: gnome
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: libgnome2-perl
Standards-Version: 3.9.1
Homepage: http://jodrell.net/projects/greenwich
Vcs-Git: git://git.debian.org/git/collab-maint/greenwich.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/greenwich.git

Package: greenwich
Architecture: all
Depends: whois
 , perl
 , perl (>= 5.8) | liblocale-maketext-perl
 , libgnome2-perl
 , libgtk2-perl
 , libgnome2-gconf-perl
 , libgtk2-gladexml-perl
 , liblocale-gettext-perl
 , ${misc:Depends}
Description: graphical whois client for GNOME
 A GNOME application which allows you to perform whois lookups. You enter the
 whois server to use (or choose from predefined values), type the name of the
 host you want to find details of; and the full output from the server will be
 shown. For convenience, output can be easily saved to file.
