=== debian/watch ===
version=3
# Note: upstream has an old, badly named 0.11
opts=uversionmangle=s/^(0\.11)/0.$1/ \
http://jodrell.net/files/unsupported/greenwich/greenwich-(\d+.*)\.tar\.gz
